Rating for McAfee ePO 5.10 Update 5

The rating defines the urgency for installing this update.

Mandatory

Mandatory Critical High Priority Recommended

  • Required for all environments.
  • Failure to apply mandatory updates might result in a security breach.
  • Mandatory updates and hotfixes resolve vulnerabilities that might affect product functionality and compromise security. You must apply these updates to maintain a viable and supported product.

For more information, see KB51560.

Tool version

McAfee ePolicy Orchestrator Cumulative Updater Tool 2.0.0.751